<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnCheckItemReorder Method

Raises the CheckItemReorder event.

protected virtual void OnCheckItemReorder(
BetterListViewCheckItemReorderEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewCheckItemReorderEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace